# EventHttp::setTimeout

(PECL event >= 1.4.0-beta)

EventHttp::setTimeout — Sets the timeout for an HTTP request

### Beschreibung

public EventHttp::setTimeout( int `$value` ): void

Sets the timeout for an HTTP request.

### Parameter-Liste

`value`

  The timeout in seconds.

### Rückgabewerte

Es wird kein Wert zurückgegeben.

`↑` and `↓` to navigate • `Enter` to select • `Esc` to close • `/` to open